package com.jy;

import cn.hutool.extra.spring.SpringUtil;
import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@Slf4j
@SpringBootApplication
public class JyApplication {

    public static void main(String[] args) {

        SpringApplication.run(JyApplication.class, args);

        log.info("""
                        
                        =======================================================================
                         >>>  {} is success!  <<<
                        =======================================================================
                        """,
                SpringUtil.getApplicationName()
        );

    }

}
